MapFormat: 11

RequiresMod: ra

Title: Mastermind

Author: Materia

Tileset: INTERIOR

MapSize: 57,57

Bounds: 1,1,55,55

Visibility: Lobby

Categories: Minigame

LockPreview: True

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: england
	PlayerReference@england:
		Name: england
		NonCombatant: True
		Faction: england
	PlayerReference@france:
		Name: france
		NonCombatant: True
		Faction: france
	PlayerReference@germany:
		Name: germany
		NonCombatant: True
		Faction: germany
	PlayerReference@russia:
		Name: russia
		NonCombatant: True
		Faction: russia
	PlayerReference@ukraine:
		Name: ukraine
		NonCombatant: True
		Faction: ukraine
	PlayerReference@Chooser:
		Name: Chooser
		NonCombatant: True
		Color: FF0101
	PlayerReference@Player:
		Name: Player
		Faction: soviet
		Color: FF0101
	PlayerReference@Creeps:
		Name: Creeps
		NonCombatant: True
		Faction: england
		Enemies: Multi0, Multi1, Multi2, Multi3
	PlayerReference@Multi0:
		Name: Multi0
		Playable: True
		Faction: Random
		LockTeam: True
		Team: 1
	PlayerReference@Multi1:
		Name: Multi1
		Playable: True
		Faction: Random
		LockTeam: True
		Team: 1
	PlayerReference@Multi2:
		Name: Multi2
		Playable: True
		Faction: Random
		LockTeam: True
		Team: 2
	PlayerReference@Multi3:
		Name: Multi3
		Playable: True
		Faction: Random
		LockTeam: True
		Team: 2

Actors:

Rules: Rules.yaml

Sequences: Sequences.yaml

Music: Music.yaml
